[folding]

node_unfolds=[NodePath("."), PackedStringArray("Transform"), NodePath("Polygon2D"), PackedStringArray("Transform"), NodePath("CollisionPolygon2D"), PackedStringArray("Transform", "Visibility", "Process", "Physics Interpolation")]
resource_unfolds=[]
nodes_folded=[]
